# revision 28091
# category Package
# catalog-ctan /fonts/biolinum-type1
# catalog-date 2012-10-22 17:06:25 +0200
# catalog-license lppl
# catalog-version 5.3.0
Name:		texlive-biolinum-type1
Version:	5.3.0
Release:	1
Summary:	(pdf)LaTeX support for the Biolinum family of fonts
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/biolinum-type1
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biolinum-type1.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biolinum-type1.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package (and the companion libertine-type1 package of serif
fonts) replace the libertine-legacy bundle. However, the
packages do not provide the range of font shapes available with
libertine-legacy. The support files for the package were
generated using the autoinst script.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_25tcsq.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_2or2lf.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_3c7nkx.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_3gqkkc.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_3xla66.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_4dups2.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_4gizrm.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_4p7cpr.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_5yotx4.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_7fko2h.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_afusau.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_bgqvqi.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_c4mbat.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_c6xmqr.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_cg3sqm.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_dgwfac.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_dylq3g.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_eesn4m.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_ew6fhv.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_ezf25l.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_g73f77.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_go2zwb.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_gvh7wt.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_gzistf.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_hdzkvz.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_hrou5r.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_jbwhst.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_jtta5h.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_knidrg.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_l4ygyh.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_l7w3c6.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_lu6v53.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_lub2cj.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_m4ul6s.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_mmutss.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_mx3chd.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_mywn7m.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_n3xw57.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_noar7r.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_o3jfbt.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_obwmx6.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_oejaql.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_omcwp2.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_otwoau.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_ouu7z6.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_owz7oq.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_p657rp.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_pagsao.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_pwsgbx.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_pznusu.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_q2zrjv.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_qzi2b5.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_roevjg.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_s5bq4i.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_sakzps.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_snmbym.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_tmvceq.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_ufdkzv.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_v3uc42.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_vezqth.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_volajt.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_vznv4x.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_wcay2e.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_wfw7lb.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_xeech7.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_xz74p6.enc
%{_texmfdistdir}/fonts/enc/dvips/biolinum-type1/a_zacdtl.enc
%{_texmfdistdir}/fonts/map/dvips/biolinum-type1/biolinum-type1.map
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumO-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-titling-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-swash-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/biolinum-type1/LinBiolinumOI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/type1/public/biolinum-type1/LinBiolinumO.pfb
%{_texmfdistdir}/fonts/type1/public/biolinum-type1/LinBiolinumOB.pfb
%{_texmfdistdir}/fonts/type1/public/biolinum-type1/LinBiolinumOI.pfb
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumO-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-titling-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-titling-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-titling-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-swash-ly1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-swash-ot1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-swash-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/biolinum-type1/LinBiolinumOI-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/biolinum-type1/LY1LinuxBiolinumO-LF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/LY1LinuxBiolinumO-OsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/LY1LinuxBiolinumO-Sup.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/LY1LinuxBiolinumO-TLF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/LY1LinuxBiolinumO-TOsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/OT1LinuxBiolinumO-LF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/OT1LinuxBiolinumO-OsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/OT1LinuxBiolinumO-Sup.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/OT1LinuxBiolinumO-TLF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/OT1LinuxBiolinumO-TOsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/T1LinuxBiolinumO-LF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/T1LinuxBiolinumO-OsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/T1LinuxBiolinumO-Sup.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/T1LinuxBiolinumO-TLF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/T1LinuxBiolinumO-TOsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/TS1LinuxBiolinumO-LF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/TS1LinuxBiolinumO-OsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/TS1LinuxBiolinumO-TLF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/TS1LinuxBiolinumO-TOsF.fd
%{_texmfdistdir}/tex/latex/biolinum-type1/biolinum-type1.sty
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/Bugs.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/ChangeLog.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/GPL.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/INSTALL.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/LICENCE.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/OFL-1.1.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/README
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/ToDo.txt
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/samples.pdf
%doc %{_texmfdistdir}/doc/fonts/biolinum-type1/samples.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc %{buildroot}%{_texmfdistdir}


%changelog
* Tue Oct 30 2012 Paulo Andrade <pcpa@mandriva.com.br> 5.3.0-1
+ Revision: 821008
- Import texlive-biolinum-type1
- Import texlive-biolinum-type1

